@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #e4d6ca;
	background-image: url(../images/fond.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
#fond-noir {
	background: url(../images/fond-vertical.png) repeat-y center top;
	border-bottom: 1px solid #96190a;
}
#texture {
	background-image: url(../images/texture.png);
	background-position: left top;
	background-repeat: repeat;
}
.centreur {
	margin: 0px auto 0px auto;
	width: 972px;
}
.clear {
	clear:both;
}
.clear-right {
	clear:right;
}
.space {
	width: 155px;
	float: left;
}



.txtorange {
	color: #F90;
}
.txtorange a {
	color: #F90;
}
.h30 {
	padding-top: 30px;
}
.h10 {
	padding-top: 10px;
}
.georgia {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: large;
}

.lienOrange {
	color: #F90;
	text-decoration: none;
}





#header {
	height: 200px;
	background-image: url(../images/pix-noir-50.png);
	background-repeat: repeat;
	background-position: left top;
}
#logo {
	padding-top: 25px;
	padding-left: 55px;
	float:left;
}
#header blockquote{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-style:normal;
	float: left;
	position: relative;
	left: 50px;
	top: 25px;
	padding-top: 0px;
	padding-left: 15px;
	font-weight: normal;
	background-image: url(../images/quote-right.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
#header blockquote p{
	background: url(../images/quote.png) no-repeat right bottom;
	padding-right: 10px;
	padding-bottom: 10px;
	color: #e4d6ca;
}
#header  #langue {
	float: right;
	margin-top: 10px;
	padding: 0px;
	height: 18px;
	width: auto;
	margin-right: 35px;
}
#header #langue a {
	font-size: 9px;
	line-height: 18px;
	color: #e4d6ca;
	text-decoration: none;
	height: 18px;
	width: auto;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#header #langue a:hover {
	background-color: #96190a;
}



#menu {
	height: 40px;
	border-bottom: 1px solid #96190a;
	background-image: url(../images/pix-noir-70.png);
	background-repeat: repeat;
	background-position: left top;
}


#chemin {
	font-size: 9px;
	color: #96190a;
	clear: both;
	margin-left: 55px;
	padding-top: 10px;
	margin-bottom: 20px;
}
#chemin a {
	color: #e4d6ca;
	text-decoration: none;
}
#chemin a:hover {
	text-decoration: underline;
}


#gauche {
	float: left;
	width: 637px;
	margin-left: 55px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 35px;
}
#gauche h1 {
	font-size: 26px;
	color: #F90;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	line-height: 32px;
}
#gauche h2 {
	font-size: 14px;
	color: #FFFFFF;
	clear: both;
	padding-top: 20px;
}
#gauche h2.lien{
	font-size: 14px;
	color: #FFFFFF;
	clear: both;
	padding-top: 0px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 30px;
}
#gauche h2.lien a{
	color: #FFF;

}





#gauche p {
	font-size: 10px;
	color: #e4d6ca;
	padding-top: 5px;
	line-height: 14px;
	margin-right: 15px;
}
#gauche p a {
	color: #F90;
	font-weight: bold;
	text-decoration: none;
}
#gauche a:hover, a:visted, a:focus, a:active {
	text-decoration: none;
}

#gauche ul  {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #96190a;
}
#gauche ul li {
	font-size: 14px;
	line-height: 22px;
}
#gauche ul li a {
	color: #e4d6ca;
	text-decoration: none;
	line-height: 22px;
	padding-left: 10px;
	height: 22px;
}
#gauche ul li a:hover {
	text-decoration: none;
}






#akubra {
	width: 305px;
	float: left;

}
.akubrah1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #e4d6ca;
	font-style: italic;
	float: right;
	margin-right: 10px;
}

#akubra h2 {
	font-size: 18px;
	color: #e4d6ca;
	line-height: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#akubra p {
	font-size: 13px;
	color: #e4d6ca;
	padding-top: 10px;
	line-height: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-right: 15px;
}
#vignettes {
	margin-top: 15px;
	border: 4px solid #96190a;
}

.vign-akubra {
	margin-top: 15px;
	float: left;
	width: 320px;
}

#contour {
	border: 2px solid #F90;
	padding-bottom: 5px;
	background-color: #e4d6ca;
}

#vignettes h2 {
	font-size: 12px;
	color: #96190a;
	clear: both;
	margin: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#vignettes  p {
	color: #1f0c07;
	padding: 5px;
	margin: 0;
}

#vignettes p a {
	text-decoration: none;
	color: #96190a;
	float: none;
	padding: 0px;
	margin-right: 0px;
	margin-top: 0px;
	width: auto;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	background-image: none;
	background-color: #e4d6ca;
}
#vignettes p a:hover{
	background-image: none;
	text-decoration:underline;
	background-color: #e4d6ca;
}


#vignettes a {
	float: left;
	padding: 5px;
	margin-right: 0px;
	margin-top: 5px;
	width: 140px;
	text-decoration: none;
	color: #e4d6ca;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	margin-bottom: 0px;
	margin-left: 5px;
	background-color: #1f0c07;
}
#clair a{
	background-color: #63342C;
}

#vignettes a span {
	text-align: center;
	float: left;
	width: 140px;
}
#vignettes a:hover{
	background-color: #96190a;
}



#vignettes.camare {
	margin-top: 15px;
	border: 4px solid #a5968e;
}
#vignettes.camare #contour {
	border: 2px solid #FFF;
	padding-bottom: 5px;
	background-color: #a5968e;
}
#vignettes.camare a {
	background-color: #FFF;
	color: #8d7d74;
}
#vignettes.camare h2 {
	background-color:#8d7d73;
	color:#FFF;
	font-size:20px;
	font-weight:normal;
	padding-top: 5px;
}



#prods {
	padding: 0;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

#prods a  {
	padding: 0px;
	float: left;
	width: 300px;
	text-decoration: none;
	height: 100px;
	display: block;
	color: #e4d6ca;
	border: thin solid #000;
	font-size: 14px;
}
#prods a span {
	position: relative;
	left: 0px;
	top: 20px;
	height: 24px;
	background-image: url(../images/pix-noir-70.png);
	background-repeat: repeat;
	padding-left: 10px;
	line-height: 24px;
	padding-right: 5px;
	background-position: left top;
	display: inline-block;
}
#prods a:hover {
	border: thin solid #96190a;
	color: #F90;

}
#prods .cuir {
	background-image: url(../images/cuir.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 020px;
}
#prods .feutre {
	background-image: url(../images/feutre.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#prods .lights {
	background-image: url(../images/lights.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	margin-right: 20px;
}
#prods .coton {
	background-image: url(../images/coton.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}
#prods .cap {
	background-image: url(../images/cap.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	margin-right: 20px;
}
#prods .velours {
	background-image: url(../images/velours.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}

#prods .access {
	background-image: url(../images/access.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
	margin-right: 20px;
}
#prods .garni {
	background-image: url(../images/garni.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}
#prods .perso {
	background-image: url(../images/perso.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 20px;
}
#liens h3 {
	font-size: 16px;
	color: #F90;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	height: 26px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 32px;
	clear: both;
	text-decoration: none;
}
#liens h4  {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	line-height: 14px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}
#liens h4 a {
	text-decoration: none;
	color: #96190a;
}
#liens h4 a:hover {
	text-decoration: underline;
}

#liens p {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: justify;
}
#liens img {
	padding-top: 10px;
	padding-right: 10px;
	margin-bottom: 15px;
}




#droite {
	float: right;
	width: 200px;
	margin-top: 0px;
	margin-right: 55px;
	margin-bottom: 35px;
	padding: 0;
}
#droite #cat {
	padding: 0px;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: inline-block;
}

#droite #cat a{
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #e4d6ca;
	display: block;
	line-height: 12px;
}
.catchap a{
	background-image: url(../images/catalogue.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 45px 0 5px 5px;
	height: 40px;
}
.catwear a{
	background-color:#96190a;
	padding: 5px;
}

#droite #cat a:hover {
	color: #F90;
}
#droite a#flyer {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	background-color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	width: 195px;
	padding-left: 5px;
	display: block;
}



#droite a#flyer:hover {
	background-color: #F90;
}
#droite a#flyernew {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	background-color: #F90;
	width: 200px;
	display: block;
	margin-top: 20px;
	text-align: center;
	padding: 5px 0;
}
#droite a#flyernew:hover {
	background-color: #96190a;
	color:#FFF;
}

#droite a#flyerCountry {
	font-weight: bold;
	color: #96190a;
	text-decoration: none;
	font-size: 10px;
	background-color: #FFFFFF;
	line-height: 14px;
	height: 35px;
	width: 195px;
	padding-left: 5px;
	display: block;
}

#droite a#flyerCountry:hover {
	background-color: #F90;
}

#droite a#flyerBeret {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	font-size: 10px;
	background-color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	width: 195px;
	padding-left: 5px;
	display: block;
}
#droite a#flyerBeret:hover {
	background-color: #F90;
}


#droite #liste {
	padding: 10px;
	list-style-type: none;
	background-color: #1f0c07;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#droite #liste ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
}

#droite #liste h1{
	color: #F90;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#droite #liste  li{
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #96190a;
	height: 20px;
	line-height: 20px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#droite #liste li  a{
	font-size: 12px;
	color: #e4d6ca;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 20px;
	line-height: 20px;
}
#droite #liste li:hover {
	background-color: #96190a;
	display: block;
}
#droite  #prods2{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	display: inline-block;
}
#droite #prods2  h1{
	color: #e4d6ca;
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#droite #prods2  a{
	margin-top: 10px;
	margin-right: 10px;
	padding: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
	width: 200px;
	text-decoration: none;
	height: 50px;
	display: block;
	color: #e4d6ca;
	border: thin solid #000;
	font-size: 10px;
}
#droite #prods2 a span{
	position: relative;
	left: 0px;
	top: 5px;
	background-image: url(../images/pix-noir-70.png);
	background-repeat: repeat;
	line-height: 14px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	display: inline-block;
	background-position: left top;
}
#droite #prods2 a:hover {
	border: thin solid #96190a;
	color: #F90;

}
#droite #prods2 .cuir{
	background-image: url(../images/cuir2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .feutre{
	background-image: url(../images/feutre2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .lights{
	background-image: url(../images/lights2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .coton{
	background-image: url(../images/coton2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .cap{
	background-image: url(../images/cap2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .velours{
	background-image: url(../images/velours2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .access{
	background-image: url(../images/access2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .garni{
	background-image: url(../images/garni2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#droite #prods2 .perso{
	background-image: url(../images/perso2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}






#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	line-height: 14px;
}
#footer p {
	margin-bottom: 10px;
	margin-top: 8px;
	font-weight: bold;
	color: #000;
}
#footer a {
	text-decoration: none;
	font-weight: bold;
	color: #300;
}

#footer a:hover {
	text-decoration: underline;
}

.pad10 {
	padding:10px;}
table tbody #menu_gant {
	align-content: center;
}
#fd_blanc {
	background-color: #ffffff;
	margin: auto;
	align-content: center;
}
#liens_img   {
	border: medium solid #9d8b82;
}
